﻿@model Saned.Jawla.Data.Core.Models.EventDetails

@{
    ViewBag.Title = "الفاعليات";
}

<div>
  
 
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.EventId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EventId)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Owner)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Owner)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EndDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EndDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.StartTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.StartTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.EndTime)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.EndTime)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.Latitude)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.Latitude)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.Longitude)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.Longitude)
        </dd>


        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.Name)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.Name)
        </dd>


        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.Description)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.Description)
        </dd>


        <dt>
            @Html.DisplayNameFor(model => model.CategoryDetails.EventStartDate)
        </dt>
        <dd>
            @Html.DisplayFor(model => model.CategoryDetails.EventStartDate)
        </dd>
    </dl>
</div>

